$kind: http-request
url: "{{KB_Local}}/properties/4/addimages"
method: POST
body:
  type: formdata
  content:
    - type: file
      key: property_images[]
      src: /C:/Users/user/Favorites/Google Drive/Veridoc/latcu/logo-latcu.png
auth:
  type: bearer
  credentials:
    token: "{{kb_live_token}}"
order: 2000
